Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://cloud.kaneo.app/api/task/move/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "destinationProjectId": "<string>", "destinationStatus": "<string>" } '
{ "task": { "id": "<string>", "projectId": "<string>", "position": 123, "number": 123, "userId": "<string>", "title": "<string>", "description": "<string>", "status": "<string>", "createdAt": "2023-11-07T05:31:56Z", "startDate": "2023-11-07T05:31:56Z", "dueDate": "2023-11-07T05:31:56Z" }, "sourceProjectId": "<string>", "destinationProjectId": "<string>" }
Move a task to another project
Bearer token authentication
Task moved successfully
Show child attributes
Was this page helpful?